@charset "utf-8";

h3 {
    color: white;
    font-family: "Raleway", sans-serif;
    font-size: 25px;
}

#div1 {
    background-color: rosybrown; 
    color: white;
}

.mosaic-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 21px;
    margin-top: 150px;
    justify-content: center;
}

.mosaic-grid img:hover {
    transform: scale(1.05);
    transition: 0.3s;
}